### Property

# AyatanaAppIndicatorGlib Indicator:icon-theme-path

#### Declaration

    property icon-theme-path: utf8 [ read, write, construct ]

#### Description

An additional place to look for icon names that may be installed by the application.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_icon_theme_path()`
Setter method | `app_indicator_set_icon_theme_path()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no